﻿/* Sitewide CSS
--------------------------------------------*/
* {margin: 0; padding: 0; outline:none;}
p {margin-top: 0; margin-bottom: 20px;}


/* body {
	height:100%; /* needed for container min-height 
	font-family:Arial, Helvetica, sans-serif;
	font-size: 15px;
	background-attachment: fixed;
	background-image: url(images/back5.jpg);
	background-repeat: repeat;
	background-position: bottom left; 
	} */
	
body {
	background:url(images/back5.jpg) top left repeat-x fixed #407EC6;
	height:100%; /* needed for container min-height */
	font-family:Arial, Helvetica, sans-serif;
	font-size: 15px;
	}
	
html { height: 100%;}

   
#WindMill  { 
   padding: 0;
	width:143px; 
	min-width: 768px;
   position: fixed;   
   float:left; 
   height:auto !important; /* real browsers */
   height:768px; /* IE6: treaded as min-height*/
  	min-height:768px; /* real browsers */
    }  
	
/*#container  { 
    margin-left: 145px;
    padding: 0;
	width:700px; 
	min-width: 740px;
    position:relative;   
    float:left; 
	height:auto 
   	height:100%;
   	min-height:100%;
    }  */
	
#container  { 
    margin-left: 265px;
    padding: 0;
	width:700px; 
	min-width: 740px;
    position:relative;   
    float:left; 
	height:auto !important; /* real browsers */
   	height:100%; /* IE6: treaded as min-height*/
   	min-height:100%; /* real browsers */
    display: inline;
	}   

.transparency   {   
   	opacity:0.66;   
    filter:alpha(opacity=66);   
    -moz-opacity:0.66;   
    background-color:#fff;   
	width:100%; 
    position:absolute;   
    top:0px;   
    left:0px;   
    z-index:-1;
	height:auto !important; /* real browsers */
    height:100%; /* IE6: treaded as min-height*/
	min-height:100%; /* real browsers */
    }   	     

#content   {
	position:relative;
	color:#16304B;
	/* background-color:#FFF; */
	font-family:Arial, Verdana, Helvetica, sans-serif;
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
	}

	
#header{   
	background:url(images/shadow.gif) bottom left repeat-x;	
	padding-bottom:5px;
	height: 150px;
	width: 100%;
	margin:0 auto;
	position:relative;
	}

#footer{
	width: 100%;
	position:relative;
	background-color: #FFF;
	float: none;
	text-align: center;
  	margin-left: auto ;
  	margin-right: auto ;
}
	
#flash{
	display:inline;
	width: 100%;
	position:relative;
	background-color: #FFF;
	float: none;
	}
	
#logo {
	text-indent:-9999px;
	background:url(images/logos.gif) no-repeat;
	height:100px;
	width:700px;
	position:absolute;
	margin: 0px 0px 0px 0px;
	}

#logo h1 a:link, #logo h1 a:visited {
	display:block;
	height:70px;
	width:646px;
	cursor:pointer;
	}

.outline_p {
	padding: 10px;
	margin-bottom: 15px;
	border-style: solid ; 
	border-color: #C0C0C0; 
	border-width: 1px; 
	background-color: #fff;
	}

h1	{ 
	font-family: Georgia, Times New Roman, sans-serif;
	font-size: 30px;
	font-weight: normal;
	padding: 0px 0px 10px 0px;
	background: transparent url(images/dottedlines.gif) bottom left repeat-x; 
	margin-bottom:15px;
	}
	
h4	{ 
	font-family: Georgia, Times New Roman, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: black;
	margin-bottom:15px;
	}

#left {
	width: 355px;
	float: left;
	}
	
#right {
	width: 280px;
	float: left;
	margin-left: 20px;
	}
	
.read {
	font-size: 12px;
	margin-top:-10px;
	}
	
.footer
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #666668;
    FONT-FAMILY: Arial, Verdana;
    TEXT-DECORATION: none
}
.trademark
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9px;
    COLOR: #666668;
    FONT-FAMILY: Arial, Verdana;
    TEXT-DECORATION: none
}

.leftimagepadding
{
 border: 1px solid #000000;
 margin-right: 10px;
 margin-bottom: 5px;
 text-align: left;
 
 }
.rightimagepadding
{
 border: 1px solid #000000;
 margin-left: 10px;
 margin-bottom: 5px;
 text-align: right;
 }

/* Navigation
---------------------------------------------------------------------------------*/

#navigation{
background:url('images/navi.gif') no-repeat;
width: 513px;
height:42px;
float: right;
margin: 108px 0px 0px 0px}

#navigation span {
display: none;
}

#navigation li, #navigation a {
height:42px;
display:block;
}

#navigation li, ul {
float:left;
list-style:none;
display:inline;
}

#home {width: 84px;}
#about {width: 86px;}
#faq {width: 86px;}
#news {width: 86px;}
#archive {width: 86px;}
#contact {width: 84px;}


#home a:hover {background:url('images/navi.gif') no-repeat 0px -42px; }
#about a:hover {background:url('images/navi.gif') no-repeat -84px -42px; }
#faq a:hover {background:url('images/navi.gif') no-repeat -170px -42px; }
#news a:hover {background:url('images/navi.gif') no-repeat -256px -42px; }
#archive a:hover {background:url('images/navi.gif') no-repeat -342px -41px; }
#contact a:hover {background:url('images/navi.gif') no-repeat -428px -42px; }

#home a.selected {background:url('images/navi.gif') no-repeat 0px -42px; }
#about a.selected {background:url('images/navi.gif') no-repeat -84px -42px; }
#faq a.selected{background:url('images/navi.gif') no-repeat -170px -42px; }
#news a.selected {background:url('images/navi.gif') no-repeat -256px -42px; }
#archive a.selected {background:url('images/navi.gif') no-repeat -342px -41px; }
#contact a.selected {background:url('images/navi.gif') no-repeat -428px -42px; }


/* End Navigation
---------------------------------------------------------------------------------*
